<?php

namespace App\Modules\BookingUpgrade\Application\UpdatePartial;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdatePartialBookingUpgradeResponse implements Response
{
    public function __construct(private $response) {}

    public function response()
    {
        return $this->response;
    }
}
